package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF3H3RsPhones {

    private Map<String, Object> params;
    
    public MWF3H3RsPhones(Map<String, Object> params) {
        this.params = params;
    }

    public String rsPhonePurpose() {
        return (String) params.get("RS_PHONE_PURPOSE");
    }

    public String rsPhoneType() {
        return (String) params.get("RS_PHONE_TYPE");
    }

    public String rsPhoneNumber() {
        return (String) params.get("RS_PHONE_NUMBER");
    }

    public String rsPhoneClientId() {
        return (String) params.get("RS_PHONE_CLIENT_ID");
    } 

}
